# torrent.setClient Sets the torrent client interface
Usage
    torrent.setClient <client_name>
Description
Sets the torrent client interface to be used by the torrent interface module. <interface_name> must be one of the client names returned by torrent.clientlist Take a look at the torrent client documentation for more details about how it works.
Syntax Specification
    torrent.setClient <client_name>
See also
torrent client documentation, torrent.detect, $torrent.client

Index, Commands

KVIrc 4.0.4.4744 Documentation
Generated by kerd at Fri Mar 25 20:00:07 2011